<?php
$z[0]=Array("field","合肥科技馆,合肥科技馆介绍,蜀山",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","合肥科技馆位于市区园林式大道黄山路与合作化路交叉口，占地面积16710平方米。作为一座全新概念的大型科普主题场馆，合肥市科技馆自2002年5月26日开馆以来，现已成为全省最大的科普教育基地和新的旅游新亮点、新景观。作为合肥市精神文明建设的标志性工程，合",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","合肥科技馆_蜀山区合肥科技馆旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　合肥科技馆位于市区园林式大道黄山路与合作化路交叉口，占地面积16710平方米。作为一座全新概念的大型科普主题场馆，合肥市科技馆自2002年5月26日开馆以来，现已成为全省最大的科普教育基地和新的旅游新亮点、新景观。\n</p><p>　　作为合肥市精神文明建设的标志性工程，合肥市科技馆建设历时两年半，投资总额近亿元，是建国以来合肥市公共财政投资规模最大的社会公益性项目，总体规模在全国各地科技馆中名列前茅。\n</p><p>　　合肥科技馆主要功能是面向社会公众，尤其是青少年，普及科学知识，树立科学思想，培养科学方法，开展科学教育。\n</p><p>　　</div><br clear=all>",554,1125);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c63302250140-551E.gif",1127,1213);
$z[7][4]['name']="litpic";

?>